html, body, #map {
        height: 100%;
        padding: 0;
        margin: 0;
		background-color: #fff;
		font-family: 'Noto Serif', serif;
      }
	  #map {
        height: 400px;
        padding: 0;
        margin-top: 10px;
        cursor: pointer;
      }
		
	div.cartodb-legend.choropleth {
			border: none;
			border-radius: 0;
			padding: 0;
			right: 0px;
			bottom: 17px;
			color: white;
			background-color: transparent;
			min-width: 211px;
			box-shadow: none;
			opacity: 1;
			
		}
		
		div.cartodb-legend ul li {
			border: none;
			color: #777;
			border-radius: 0;
		}
		
		div.cartodb-legend.choropleth li.graph {
			border-radius: 0px;
			border: none;
		}
		
		.leaflet-bar a:first-child, .leaflet-bar a:last-child {
			border-radius: 0;
		}
		
		div.cartodb-searchbox {
			border-radius: 0;
			border: none;
			opacity: 1;
			margin: 10px 10px 0 0;
			width: 240px;
			height: 32px;
		}
		
		div.cartodb-searchbox input.text {
			width: 200px;
			border: none;
			line-height: 24px;
			font-size: 16px;
		}

		g.axis.x path{
			visibility: hidden;
		}

		.tick text {
			color: #2c3b78;
			opacity: 0.2;
		}